/* Class = "NSWindow"; title = "Scheduler"; ObjectID = "619"; */
"619.title" = "Ajastus";

/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "631"; */
"631.title" = "Teksti";

/* Class = "NSButton"; ibShadowedToolTip = "Delete selected schedule"; ObjectID = "636"; */
"636.ibShadowedToolTip" = "Poista valittu ajastus";

/* Class = "NSButton"; ibShadowedToolTip = "Create new schedule"; ObjectID = "637"; */
"637.ibShadowedToolTip" = "Luo uusi ajastus";

/* Class = "NSTextFieldCell"; title = "You can quit Amadeus Pro and it will launch automatically to start recording if required."; ObjectID = "665"; */
"665.title" = "Amadeus Pron voi huoletta lopettaa, sillä se käynnistyy automaattisesti, kun äänityksen kuuluu alkaa.";
